[android-components](../../index.md) / [mozilla.components.service.fretboard.scheduler.jobscheduler](../index.md) / [JobSchedulerSyncScheduler](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`JobSchedulerSyncScheduler(context: <ERROR CLASS>)`

Class used to schedule sync of experiment
configuration from the server

### Parameters

`context` - context